@font-face {
  font-family: "iconfont"; /* Project id 5226186 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5226186_w5rymc63gv.woff2?t=1787551551597') format('woff2'),
       url('//at.alicdn.com/t/c/font_5226186_w5rymc63gv.woff?t=1787551551597') format('woff'),
       url('//at.alicdn.com/t/c/font_5226186_w5rymc63gv.ttf?t=1787551551597') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mail-fill:before {
  content: "\e86f";
}

.icon-dingtalk:before {
  content: "\e881";
}

.icon-android-fill:before {
  content: "\e882";
}

.icon-apple-fill:before {
  content: "\e883";
}

.icon-windows-fill:before {
  content: "\e884";
}

.icon-wechat-fill:before {
  content: "\e885";
}

.icon-github-fill:before {
  content: "\e886";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

